Subject: Re: Request for Replacement Stuffing for Ottoman #Ref 20250203003426294
From: Danielle Bicer <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 4 Feb 2025 11:20:59 -0800

Hi Giselle,
I have attached here the photos of the ottomans.
We purchased the ottomans from Wayfair; however, Wayfair told us to contact
you, the manufacturer, about this defect.  For your reference, I have
attached the invoices here.

Best,
Danielle Bicer
(818) 510-2200

On Tue, Feb 4, 2025 at 7:42 AM [email-masked] <
[email-masked]> wrote:

> Hello Danielle,
>
>
>
> Thank you for reaching out to us.
>
>
>
> To assist you further, could you please provide a photo of the item as
> well as the order number? This will help us investigate the matter promptly.
>
>
>
> Thank you for your understanding.
>
>
>
>
>
> Sincerely,
> Giselle
> Designer Living Customer Service
> [email-masked]
>
>
>
> ===============================================================================
>
> Hello,
>
> My husband and I recently ordered the Kelsey Round Pouf Ottoman by Madison
> Park. (We purchased 3 of these ottomans to put in different rooms, and we
> really like the look and comfort of them.)
>
>
> Recently, the stuffing for 2 of the ottomans has completely broken down
> and the ottoman is flat. We cannot comfortably use them anymore, and
> they're still practically new.
>
>
> Can you please send us replacement stuffing?
>
>
> Thank you,
>
> Danielle Bicer
>
> 384 Joaquin Road #47
>
> Mammoth Lakes, CA 93546
>